get
https://api.rotowire.com/Football/CFB/News/Updates.php
Recent updates and notes on college football players and teams.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Date | string | |
Updates | array |
Updates Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Priority | string | |
Headline | string | |
Notes | string | |
Injury | object | |
Player | object | |
Team | object |
Example Response
{
"Date": "2026-05-14",
"Updates": [
{
"Id": "226802",
"DateTime": "2026-05-14 10:55:02.167",
"Priority": "2",
"Headline": "Committed to Maryland",
"Notes": "Worthy has committed to play for Maryland for the 2026 season.",
"Injury": {"Status": "","Type": null},
"Player": {"FirstName": "Terrez","LastName": "Worthy","Position": "RB","Id": "46767"},
"Team": {"Id": "Maryland","Name": "Maryland","Nickname": "Terrapins "}
}
]
}